0 Replies Latest reply on Jul 29, 2016 9:53 AM by miguelm31542619

    Hello Indesign

    miguelm31542619

      Hello

      Indesign I mada the following error

      Adobe InDesign can not load the plugin Digital

      Publishing UI.InDesign Plugin. The Digital Plugin

      Publishing UI.InDesign requires version 11.2

      of InDesign.Pongase contact the distributor

      to obtain the supported version of Digital

      Publishing UI.InDesingPlugin.

      Do you show this alert again?

       

      [Moved from non-technical Forum Lounge to specific Program forum... Mod]